## libnet-amazon-ec2-perl 0.16

=== debian/changelog ===
libnet-amazon-ec2-perl (0.16-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patch.
  * debian/rules: make file removals verbose, don't remove dropped file
    anymore.
  * debian/copyright: update formatting and years of copyright.
  * Switch to debhelper compatibility level 8.
  * Bump Standards-Version to 3.9.2 (no further changes).
  * Remove version from (build) dependencies, already satisfied in
    oldstable.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2012 17:42:03 +0100

libnet-amazon-ec2-perl (0.14-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Refresh POD spelling patch
  * Remove MacOS X resource fork using override

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 02 Feb 2010 12:02:26 -0500

libnet-amazon-ec2-perl (0.13-1) unstable; urgency=low

  * New upstream release
    + 'progress' now a Maybe[Str] instead of a Str

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 14 Jan 2010 14:17:43 -0500

libnet-amazon-ec2-perl (0.12-1) unstable; urgency=low

  * New upstream release
  * Refresh copyright to new DEP5 format
  * Update copyright years per upstream
  * Add a patch to fix POD spelling

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 07 Jan 2010 11:50:43 -0500

libnet-amazon-ec2-perl (0.11-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 13 Nov 2009 05:47:27 -0500

libnet-amazon-ec2-perl (0.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Update compatibility to new API version 2009-07-15
  * Add myself to Uploaders
  * Standards-Version 3.8.3 (no changes)
  * Use new debhelper rules format
  * Use debhelper 7.2.13 for --skipdeps (to AutoInstall)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 25 Sep 2009 06:08:45 -0400

libnet-amazon-ec2-perl (0.09-1) unstable; urgency=low

  * Initial release (closes: #511256).

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Apr 2009 18:07:34 +0200
