## libnet-amazon-ec2-perl 0.22

=== debian/changelog ===
libnet-amazon-ec2-perl (0.22-1) unstable; urgency=low

  * Imported Upstream version 0.22.
  * Updated upstream copyright and contact information.
  * Removed libdigest-hmac-perl from (build-)depends, replaced by Digest::SHA
    in core.
  * Bumped standards version to 3.9.4 (no change).

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 27 Oct 2012 22:46:54 +0200

libnet-amazon-ec2-perl (0.20-1) unstable; urgency=low

  * Imported Upstream version 0.20.
  * Bumped copyright years for included Module::Install.
  * Added build-dependency on libtest-exception-perl.
  * Updated API version in package description to 2011-01-01.
  * Unset http_proxy during testing, so the expected error is generated.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 13 Aug 2012 21:31:43 +0200
