## libnet-amazon-ec2-perl 0.23

=== debian/changelog ===
libnet-amazon-ec2-perl (0.23-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Feb 2013 17:58:59 +0100
