## libnet-amazon-ec2-perl 0.27

=== debian/changelog ===
libnet-amazon-ec2-perl (0.27-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Aug 2014 14:24:21 +0200

libnet-amazon-ec2-perl (0.26-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Jul 2014 21:06:11 +0200

libnet-amazon-ec2-perl (0.25-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 21:33:37 +0200
