=== debian/control ===
--- 
+++ 
@@ -30,5 +30,4 @@
 Description: Perl interface to the Amazon Elastic Compute Cloud (EC2)
  Net::Amazon::EC2 is a Perl interface to Amazon's Elastic Compute Cloud. It
  uses the Query API to communicate with Amazon's Web Services framework. This
- module is coded against the Query version of the '2011-01-01' version of the
- EC2 API, which was last updated January 1st, 2011.
+ module is coded against the EC2 Query API version '2014-06-15'.
