## libnet-amazon-ec2-perl 0.31

=== debian/changelog ===
libnet-amazon-ec2-perl (0.31-1) unstable; urgency=medium

  * Import upstream version 0.31

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 Sep 2015 23:40:38 +0200

libnet-amazon-ec2-perl (0.30-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.30
  * Update d/copyright, adding a paragraph for Jonas Courteau
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 23 Aug 2015 14:45:22 +0200
