=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                      liburi-perl,
                      libwww-perl,
                      libxml-simple-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-amazon-ec2-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-amazon-ec2-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-amazon-ec2-perl.git
 Homepage: https://metacpan.org/release/Net-Amazon-EC2
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-amazon-ec2-perl
 Architecture: all
