=== debian/watch ===
version=3
https://metacpan.org/release/Net-Amazon-EC2   .*/Net-Amazon-EC2-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
