## libnet-amazon-ec2-perl 0.35

=== debian/changelog ===
libnet-amazon-ec2-perl (0.35-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 0.35.
  * Update debian/upstream/metadata.
  * Drop missing-mi-writeall.patch.
    Not needed anymore, upstream switched away from Module::Install.
  * Update years of upstream and packaging copyright.
    Remove stanza about dropped files.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jan 2018 22:05:36 +0100

libnet-amazon-ec2-perl (0.33-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Florian Schlichting ]
  * Import upstream version 0.33 (LP: 1739294)
  * Fix build by bringing back M::I modules missing in tarball

 -- Florian Schlichting <fsfs@debian.org>  Wed, 20 Dec 2017 00:44:29 +0100

libnet-amazon-ec2-perl (0.32-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 0.32
  * Update copyright years
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 16 Sep 2017 23:28:55 +0200
