=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libnet-amazon-ec2-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libmoose-perl,
                      libparams-validate-perl,
@@ -13,11 +13,10 @@
                      liburi-perl,
                      libwww-perl,
                      libxml-simple-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-amazon-ec2-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-amazon-ec2-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-amazon-ec2-perl.git
 Homepage: https://metacpan.org/release/Net-Amazon-EC2
-Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-amazon-ec2-perl
 Architecture: all
