=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libmoose-perl,
                      libparams-validate-perl,
@@ -13,9 +13,9 @@
                      liburi-perl,
                      libwww-perl,
                      libxml-simple-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-amazon-ec2-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-amazon-ec2-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-ec2-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-ec2-perl.git
 Homepage: https://metacpan.org/release/Net-Amazon-EC2
 
 Package: libnet-amazon-ec2-perl
