=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 %:
 	dh $@
 
+override_dh_auto_test:
+	http_proxy= dh_auto_test
+
 override_dh_auto_install:
 	dh_auto_install
 	rm -v $(TMP)/usr/share/man/man3/Net::Amazon::EC2::*.3pm
