=== debian/watch ===
version=4
https://metacpan.org/release/Net-Amazon-EC2   .*/Net-Amazon-EC2-v?@ANY_VERSION@@ARCHIVE_EXT@$
